Subject: [alto] Reminder: Agenda requests for Singapore IETF

From: Vijay Gurbani <[email-masked]>
Date: Thu, 31 Oct 2019 09:35:52 -0500

Folks: If you have sent me or Jan an agenda request, then please resend as
I have not received any yet.

The draft WG agenda is due next week Wed.  Please see [1] for the template
to send agenda requests for the Singapore IETF.

[1] https://mailarchive.ietf.org/arch/msg/alto/YPUVSGUbNv2o16LW-E2KCZ2nKyE

Cheers,

- vijay